Subject: RE: Which roles have access to Explorer
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 15 Feb 2021 07:37:45 +0000

Hi Ashish,

Thank you for getting it fixed,
The agents are happy seeing them.
Could you check with Pritish, who needs to have this access, beside him?

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]>
Sent: Friday, February 12, 2021 11:48 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Which roles have access to Explorer

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara,

Firstly, we need to share the report with the agents from Explore tab and after that agents can view the reports. I have shared "Zendesk guide and "Zendesk support" reports with me using Saurabh's account and now I can view the reports. PFB the screenshot

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 12, 2021 3:44:51 PM
Subject: RE: Which roles have access to Explorer

Hi Ashish,

Sure

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 12, 2021 11:12 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Which roles have access to Explorer

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Could you please change my role for few hours from "Team Lead" to "Staff with HC admin rights and reporting" so I can check its working or not?

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 12, 2021 3:06:53 PM
Subject: Re: Which roles have access to Explorer

Hello Sara,

I am checking this.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 12, 2021 4:09:04 AM
Subject: FW: Which roles have access to Explorer

Hi Ashish,

I have submitted this ticket to Zendesk.
Do you have any knowledge about it?

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Sara Aknooni (SRAK)
Sent: Thursday, February 11, 2021 11:38 PM
To: 'Zendesk Support' <[email-masked]<mailto:[email-masked]>>
Subject: RE: Which roles have access to Explorer

This is a screenshot of their profiles setting:

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Sara Aknooni (SRAK)
Sent: Thursday, February 11, 2021 11:24 PM
To: Zendesk Support <[email-masked]<mailto:[email-masked]>>
Subject: Which roles have access to Explorer

Hello Zendesk,

Before changes on “Insight” our agents with role of Staff with HC admin rights and reporting Had access to Explorer,
Now they don’t have access.
Could you advise how can I grant them access to Explorer without rising their role to Team lead?

Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7C55f6f26160f84d7b493d08d8cf43b3e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487236989897594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5%2FPBLnPFY%2FynBZrl5GB7nACip4gXgzResPrw2Pa3tlo%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C55f6f26160f84d7b493d08d8cf43b3e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487236989897594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2KO3CaeYM4F5q9D9ova1KCdnZNBDmX8xFswALFbqKuM%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C55f6f26160f84d7b493d08d8cf43b3e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487236989907587%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6ajhfHoyoYIi57AKg0ThdY98XwMzF%2Fgaq4%2B5QxpTSfc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C55f6f26160f84d7b493d08d8cf43b3e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487236989907587%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3SpOc7Nc5YVo8UsYpg3KSVBTR%2BnzLtJbymoqqFLibcw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C55f6f26160f84d7b493d08d8cf43b3e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487236989917582%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Xwlz5llPp%2FXS3snzrHmtuXKev2qehK3zvp4IRN019JA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C55f6f26160f84d7b493d08d8cf43b3e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487236989927576%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sszYVli5KohUe7NEap6%2BTqw6dKS1q%2F1dZUK2FfnCsMo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C55f6f26160f84d7b493d08d8cf43b3e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487236989927576%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RC9iSb8aeamvWhcSYqH9PMVBmilKop2PH1t2iqGnmpU%3D&reserved=0>

​

​
​